﻿/*@import url("//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700");*/
.navbar {
  background-image: -webkit-linear-gradient(#ffffff, #f8f8f8 60%, #eeeeee);
  background-image: linear-gradient(#ffffff, #f8f8f8 60%, #eeeeee);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
  border-bottom: 1px solid #dfdfdf;
  filter: none;
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar .navbar-nav > li > a,
.navbar-brand {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.navbar-inverse {
  background-image: -webkit-linear-gradient(#363636, #2c2c2c 60%, #1d1d1d);
  background-image: linear-gradient(#363636, #2c2c2c 60%, #1d1d1d);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff363636', endColorstr='#ff1d1d1d', GradientType=0);
  filter: none;
  border-bottom: 1px solid #080808;
}
.btn {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.btn .caret {
  border-top-color: #fff;
}
.btn-default {
  background-image: -webkit-linear-gradient(#ffffff, #fff 60%, #f5f5f5);
  background-image: linear-gradient(#ffffff, #fff 60%, #f5f5f5);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff5f5f5', GradientType=0);
  filter: none;
  border-bottom: 1px solid #e6e6e6;
}
.btn-default:hover {
  color: #333;
}
.btn-default .caret {
  border-top-color: #333333;
}
.btn-default {
  background-image: -webkit-linear-gradient(#ffffff, #fff 60%, #f5f5f5);
  background-image: linear-gradient(#ffffff, #fff 60%, #f5f5f5);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff5f5f5', GradientType=0);
  filter: none;
  border-bottom: 1px solid #e6e6e6;
}
.btn-primary {
  background-image: -webkit-linear-gradient(#3a6eaa, #305A8C 60%, #2b507d);
  background-image: linear-gradient(#3a6eaa, #305A8C 60%, #2b507d);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a6eaa', endColorstr='#ff2b507d', GradientType=0);
  filter: none;
  border-bottom: 1px solid #234266;
}
.btn-success {
  background-image: -webkit-linear-gradient(#78c478, #5cb85c 60%, #4eb24e);
  background-image: linear-gradient(#78c478, #5cb85c 60%, #4eb24e);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff78c478', endColorstr='#ff4eb24e', GradientType=0);
  filter: none;
  border-bottom: 1px solid #449d44;
}
.btn-info {
  background-image: -webkit-linear-gradient(#7dcde5, #5bc0de 60%, #4ab9db);
  background-image: linear-gradient(#7dcde5, #5bc0de 60%, #4ab9db);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7dcde5', endColorstr='#ff4ab9db', GradientType=0);
  filter: none;
  border-bottom: 1px solid #31b0d5;
}
.btn-warning {
  background-image: -webkit-linear-gradient(#f3be74, #f0ad4e 60%, #eea43b);
  background-image: linear-gradient(#f3be74, #f0ad4e 60%, #eea43b);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3be74', endColorstr='#ffeea43b', GradientType=0);
  filter: none;
  border-bottom: 1px solid #ec971f;
}
.btn-danger {
  background-image: -webkit-linear-gradient(#e07471, #d9534f 60%, #d5433e);
  background-image: linear-gradient(#e07471, #d9534f 60%, #d5433e);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe07471', endColorstr='#ffd5433e', GradientType=0);
  filter: none;
  border-bottom: 1px solid #c9302c;
}
.pagination .active > a,
.pagination .active > a:hover {
  border-color: #ddd;
}
/*
.panel-primary,
.panel-success,
.panel-warning,
.panel-danger,
.panel-info {

	.panel-heading,
	.panel-title {
		color: #fff;
	}
}*/